# -*- encoding: utf-8 -*-
# stub: ruby-opengl 0.60.1 ruby lib
# stub: Rakefile

Gem::Specification.new do |s|
  s.name = "ruby-opengl".freeze
  s.version = "0.60.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Alain Hoang".freeze, "Jan Dvorak".freeze, "Minh Thu Vo".freeze, "James Adam".freeze]
  s.autorequire = "gl".freeze
  s.date = "2009-02-16"
  s.email = "ruby-opengl-devel@rubyforge.org".freeze
  s.extensions = ["Rakefile".freeze]
  s.files = ["Rakefile".freeze]
  s.homepage = "http://ruby-opengl.rubyforge.org".freeze
  s.rubygems_version = "3.6.2".freeze
  s.summary = "OpenGL Interface for Ruby".freeze

  s.installed_by_version = "3.6.2".freeze

  s.specification_version = 2

  s.add_runtime_dependency(%q<mkrf>.freeze, [">= 0.2.0".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
